{% extends 'base.html' %}
{% block title %}
Tienda
{% endblock  %}
{% block functions%}
{% endblock%}
{% block body %}

<section class="container col-lg-4">
    <br>
    <h2 class="text-center">Mis ventas <br>{{vendedor}}, Tienda: {{vendedor.tienda_asignada}}</h2>
    <br>
    <h4>Valor del dolar hoy en CLP: ${{dolar}}</h4>
    <br>
    <table class="col-12 table table-bordered table-striped">
        <thead >
            <tr>
                <th>Cantidad de ventas</th>
                <th>Total vendido</th>
                <th>Total vendido en USD</th>
            </tr>
        </thead>  
        <tbody>
            <tr>
                <td>{{cantidad_ventas}}</td>
                <td>{{total_ventas}}</td>
                <td>{{total_ventas_usd}}</td>            
            </tr>

        </tbody>  
    </table>
    <a href="{% url 'tienda:index' %}" class="btn btn-warning col-lg-2">Regresar</a>

</section>


{% endblock %}
